Subject: Re: linux-next: manual merge of the slave-dma tree with the pm, mfd and rtc trees

From: Vinod Koul <[email-masked]>
Date: Thu, 3 Sep 2015 13:50:46 +0530

On Tue, Sep 01, 2015 at 09:17:25AM +0200, Geert Uytterhoeven wrote:
> On Thu, Aug 27, 2015 at 5:24 AM, Vinod Koul <[email-masked]> wrote:
> > On Thu, Aug 27, 2015 at 11:26:45AM +1000, Stephen Rothwell wrote:
> >> Hi Vinod,
> >>
> >> Today's linux-next merge of the slave-dma tree got conflicts in:
> >>
> >>   drivers/dma/Kconfig
> >>   drivers/dma/Makefile
> >>
> >> between commit:
> >>
> >>   667dfed98615 ("dmaengine: add a driver for Intel integrated DMA 64-bit")
> >>
> >> from the pm, mfd and rtc trees and commits:
> >>
> >>   3c21619077be ("dmaengine: sort the Kconfig")
> >>   7e97229b3920 ("dmaengine: sort the makefile")
> >>
> >> from the slave-dma tree.
> >>
> >> I fixed it up (see below) and can carry the fix as necessary (no action
> >> is required).
> >
> > Thanks Stephen,
> >
> > I looked at this and merge is sorted, so looks good to me
> 
> Sorted by Kconfig symbol or by name?

I did by symbols. That also reminds me that we are not consistent in our
symbols, right now seems free for all. Ideally we should all be DMA_xxxx

-- 
~Vinod